Bug 113546 - update kernel; reboot hangs with "GRUB"
update kernel; reboot hangs with "GRUB"
Product: Fedora
Classification: Fedora
Component: grub (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2004-01-14 21:22 EST by SZ BEAM
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-01-15 14:42:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description SZ BEAM 2004-01-14 21:22:51 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)

Description of problem:
Just installed FC1 fresh on my laptop - did a 
# yum -y update
which updated the kernel. On reboot, nothing comes up but "GRUB". This
is a basic dual booter with W2K and NT boot loader on the MBR.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. install FC1 on my laptop
2. do 'yum -y update', this afternoon
3. reboot

Actual Results:  screen says "GRUB"

Expected Results:  machine should boot

Additional info:

Sony Vaio PCG-FX270K
FC1 installed from CD
yum update exited normally.
Comment 1 SZ BEAM 2004-01-14 22:52:33 EST
sorry for panicking - needed to transfer the bootsector to the W2K C:
drive to be used properly in the NT boot loader, per:

Note You need to log in before you can comment on or make changes to this bug.